RubyGems.org

A wysiwyg text editor for Twitter Bootstrap

installgem install bootstrap-wysihtml5-rails -v 0.3.1.22
Authors

Gonzalo Rodríguez-Baltanás Díaz

125,269 total downloads 1,938 for this version
Owners

9642e8bd2c0a4aa406f0d856cde7a6f2

Licenses

MIT

Gemfile
gem 'bootstrap-wysihtml5-rails', '~> 0.3.1.22'
Versions
  1. 0.3.1.24 April 21, 2014 (92.5 KB)
  2. 0.3.1.23 September 2, 2013 (93.5 KB)
  3. 0.3.1.22 August 23, 2013 (93 KB)
  4. 0.3.1.21 July 21, 2013 (114 KB)
  5. 0.3.1.20 May 10, 2013 (113 KB)
Show all versions (39 total)
Runtime Dependencies
  1. railties >= 3.0
Development Dependencies
  1. bundler >= 1.0
  2. rake >= 0